body, div, span, p, h1, h2, h3, h4, h5, h6, h7, table, td, tr, img
{
	margin:0px;
	padding:0px;
}

body
{
	background-image:url(../images/body_bg.png);
	font-family:cambria;
	color:rgb(92, 76, 72);
	font-size:16px;
}

h1{color:rgb(137, 36, 11); font-size:18px;}
h2{color:rgb(137, 36, 11); font-size:16px;}
h3{color:rgb(92, 76, 72); font-size:16px; font-weight:bold;}

.clear_both{clear:both;}

div{//border:1px solid white;}
#container
{
	margin-left:auto;
	margin-right:auto;
	width:800px;
}

#header{height:130px;}

#site_name 
{
	float:left;
	color:#DAA520;
	font-family:'Elephant';
	font-weight:bold;
	font-size:25px;
	margin:10px 5px 5px 5px;
}

#lang_btn
{
	float:right;
	margin:10px 5px 0px 5px;
}


#page
{
	background-color:rgb(241, 241, 241);
	padding:30px 25px  0px  25px;
	margin:3px 3px 0px 3px;
	box-shadow:0px 0px 25px black;
}
.img_big
{
	width:350px;
	height:262px;
	border:5px solid white;
	box-shadow:0px 0px 5px gray;
}

.member_photo
{
	width:180px;
	height:255px;
	border:3px solid white;
	box-shadow:0px 0px 3px gray;
}

.map_images
{
	border:3px solid white;
	box-shadow:0px 0px 3px gray;
}

#tbl_members td
{
	padding:3px;
	text-align:center;
}

#gallery_small
{
	overflow:auto;
	white-space:nowrap;
	border:1px solid black;
	box-shadow:0px 0px 5px gray;
}

#gallery_small img
{
	 display:inline-block;
}

#footer
{
	 text-align:center;
	 font-weight:bold;
	 color:#fff;
	 font-size:16px;
	 font-family:cambria;
	 margin:20px;"
}